/* CSS Document */

body {
	margin: 0;
	background-color: #F5F9FA;
	background-image:url(/images/main-back.jpg);
	background-repeat: repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	overflow-x: hidden;
}
body a{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px; color: #333333; font-weight: normal;
   text-decoration: underline;
}
/* This takes off the dots around image links */
a:active, a:focus {outline: 0 }

body a:hover{
  color: #AE3232;
   text-decoration: none;
}
hr {border:1px dashed #999999;}


img {
	padding:0;
	margin:0;
	border:0;
}

/* Headers */
h1 {
	font-size:10px;
	color:#888888;
	font-family: Arial, Helvetica, sans-serif;
	display:inline;
	font-weight:normal;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: normal;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	display: block;
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.whitetext {color:#FFFFFF;}
.whitetextbig {color:#FFFFFF; font-size:18px; font-weight:bold;}

#attorneyForm {
	margin:0;
	padding:0;
	border:0;
	position: relative;
	background: #595959;
	width: 220px;
	top: -50px;
	margin-bottom: -50px;
	z-index:1;
}

.content {
	width: 835px;
	left: 100%;
	margin: auto;
}

#headerBar {
	border-bottom:1px solid #e4e4e4;
	height:28px;
	padding:4px 0px 4px 0px;
	background-image:url(/images/h1-fade.jpg);
	background-color:#f5f5f5;
	background-repeat: repeat-x;
}

h3 {font-size: 17px; line-height: 22px; letter-spacing: -1px; font-weight: normal; padding: 0px; margin: 0px; display: block; color: #888888;}
h4 {font-size:11px; color:#222222; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; display:inline;}

/* LINKS */
a.mainnav:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #AE3232; font-weight: bold; text-decoration: none; }
a.mainnav {color: #AE3232; text-decoration: none; font-weight: bold; font-size:10px;}
a.mainnav:active {  color: #AE3232; text-decoration: none; font-weight: bold; font-size:10px;}
a.mainnav:visited { color: #AE3232; text-decoration: none; font-weight: bold; font-size:10px;}
a.mainnav:hover {  color: #606060;  text-decoration: none; font-weight: bold; font-size:10px;}

a.header1:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #888888; font-weight: normal; text-decoration: none; }
a.header1:active {  color: #888888; text-decoration: none; }
a.header1:visited { color: #888888; text-decoration: none; }
a.header1:hover {  color: #888888;  text-decoration: underline; }

a.plaintext:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal; text-decoration: none; }
a.plaintext:active {  color: #333333; text-decoration: none; }
a.plaintext:visited { color: #333333; text-decoration: none; }
a.plaintext:hover {  color: #333333;  text-decoration: none; }

a.blogheader:link { font-size: 20px; line-height: 22px; letter-spacing: -1px; font-weight: normal; padding: 0px; margin: 0px;  color: #888888; text-decoration: underline;}
a.blogheader:active { font-size: 20px; line-height: 22px; letter-spacing: -1px; font-weight: normal; padding: 0px; margin: 0px;  color: #888888; text-decoration: underline; }
a.blogheader:visited {font-size: 20px; line-height: 22px; letter-spacing: -1px; font-weight: normal; padding: 0px; margin: 0px;  color: #999999; text-decoration: underline; }
a.blogheader:hover {font-size: 20px; line-height: 22px; letter-spacing: -1px; font-weight: normal; padding: 0px; margin: 0px;  color: #EC8D37;  text-decoration: none; }

/* next and previous */
.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
	}
.alignright {
	float: right;
	}

.alignleft {
	float: left
	}

/* SUB NAV */
#subnav div.page_item {
	background-image:url(/images/injury-nav-arrow-1.gif);
	background-repeat: no-repeat;
	margin:0px -8px 0px -8px;
	border-bottom: 1px solid #e7e7e7;
	padding:2px 5px 2px 12px;
	cursor:pointer;
}

#subnav div.page_item:hover {
	background-color: #EEEEEE;
}

#subnav div.page_item a {
	text-decoration: none;
	color: #333333;
}

#subnav div div.page_item {
	background-image:url(/images/injury-nav-arrow-2.gif);
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	margin-left: -18px;
	padding-left: 22px;
	cursor:pointer;
}

#subnav div div.page_item:hover {
	background-color: #DDDDDD;
}

#subnav div div div.page_item {
	background-image:url(/images/injury-nav-arrow-3.gif);
	background-repeat: no-repeat;
	background-color: #DDDDDD;
	margin-left: -28px;
	padding-left: 32px;
}

#subnav div div div.page_item:hover {
	background-color: #CCCCCC;
}

#subnav div div div div.page_item {
	background-image:url(/images/injury-nav-arrow-4.gif);
	background-repeat: no-repeat;
	background-color: #CCCCCC;
	margin-left: -38px;
	padding-left: 42px;
}

#subnav div div div div.page_item:hover {
	background-color: #BBBBBB;
}

/* Page Icon Nav */
PageTitle4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-top:10px;
	padding-bottom:10px;
}
.BrdrDotTop {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
a.IconLink:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0099ff; text-decoration: none; }
a.IconLink:active {
	color: #666666;
	text-decoration: none;
}
a.IconLink:visited {
	color: #666666;
	text-decoration: none;
}
a.IconLink:hover {  color: #0099ff;  text-decoration: underline; }

.IconLink { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0099ff; text-decoration: none; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.Calendar table { width: 100%; color:#660000; border: solid 1px #f6eed6;}
.Calendar table th { text-align: center; border-bottom: solid 1px #f6eed6; padding: 3px 0px;}
.Calendar table td { text-align: center; padding: 2px 0px; }
.Calendar table caption { background: #f6eed6; padding: 5px 0px; font-family: "Trebuchet MS"; font-size: 14px;  color:#660000; font-weight: bold; text-align: left; padding-left: 10px;}
.Calendar table #today { background: #f6eed6;}
.Calendar table #prev { text-align: left; padding-left: 8px; font-weight: bold; letter-spacing: -1px;}
.Calendar table #next { text-align: right; padding-right: 8px;  font-weight: bold; letter-spacing: -1px;}

.PostDate { position: absolute; top: 0px; left: -40px; text-align: center; margin: 0; padding: 2px 10px 2px 0px; list-style: none; border-right: solid 1px #888888;}
.PostDate .month { display: block; font-size: 9px; text-transform: uppercase; line-height: 9px; color: #999; text-transform: lowercase;}
.PostDate .day { display: block; font-size: 20px; font-family: 'Arial'; font-weight: normal; line-height: 20px; color: #cc6600; letter-spacing: -1px;}

.Post {}

.PostHead { position: relative; clear: left; margin-left: 40px; }
.PostHead h2 { font-size: 20px; line-height: 22px; letter-spacing: -1px; font-weight: normal; padding: 0px; margin: 0px; display: block; color: #888888;}


.PostInfo { padding: 0px; margin: 0px; color: #666;}
.PostInfo a { text-decoration: underline; color: #666;}
.PostInfo a:visited { text-decoration: underline; color: #666;}
.PostInfo a:hover { text-decoration: underline; color: #EC8D37; }



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* We may take this out later. This is for the sociable Wordpress plugin */

.sociable span {
	display: block;
}
.sociable ul {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0 !important;
}
.sociable li {
	background: none;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 1px 1px 10px 1px;
}

/* Sitemap stuff */

#sitemap li a{
color: blue;

}


/* Injur Main Form */

#divForm {
	height: 100%;
	width: 592px;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#divForm img{
	margin: 0px;
	margin-left: 1px;
	border: 0px;
	padding: 0px;
	vertical-align: bottom;
}



.title {
	font-size: 15px;
	font-weight: bold;
	font-family: Helvetica;
	color: #5E5C5D;
}

.subtext {
	padding-top: 4px;
	width: 190px;
	font-size: 9px;
	text-align: justify;
	line-height: 15px;
}

/* Attorney Page */

.attorney a:active, a:focus, a:hover {
	text-decoration: none;
}

/* NEW sidenavigation menu */

div#subnav {
	*margin-top: -12px;
}


#sidenavContainer {
	border: 1px solid #D5D5D5;
	border-top: none;
}

.sidenav {
	margin-bottom: 40px;
	margin: 10px 3px 15px 3px;
}

.therest {
	display: none;
}
.sidenav-header, .sidenav-header a, .sidenav-header a:hover {
	font-family: Georgia;
	color: #010101;
	padding-top: 3px;
	padding-left: 5px;
	margin-bottom: 8px;
	text-decoration: none;
}

.sidenav-header-active, .sidenav-header-active a {
	background: url('/images/sidenav-background.jpg') repeat-x;
	font-size: 18px;
}

.sidenav-header-inactive {
	background: url('/images/sidenav-background-inactive.jpg') repeat-x;
	font-size: 16px;
}

.sidenav-count img {
	vertical-align: middle;
}

.sidenav-count {
	display: block;
	margin-right: 10px;
	color: #ae3232;
	font-size: 10px;
	font-family: Verdana;
	margin-top:10px;
	*margin-top:0;
	font-weight: bold;
	cursor: pointer;
}
.sidenav-header img {
	margin-top: -18px;
	margin-right: 8px;
	border: 0;
}

.sidenav-list {
	padding-left: 0px;
	width: 100%;
	font-weight:700;
	font-family: Arial;
	font-size:11px;
	cursor: default;
	margin: 0;
	list-style:none;
}

.homepage-content {
	color: #4e4e4e;
	font-size: 11px;
	font-family: Arial;
	padding-left: 5px;
	padding-right: 5px;

}

.homepage-content p {
	line-height: 16px;

}

#sidenav_table {
	background-image: url(/images/sidenav_parent_background1.jpg);
	padding:0;
	margin:0;
	width: 100%
}

#sidenav_table a {
	font-family: Arial!important;
	color: white!important;
	font-weight:700!important;
	font-size: 11px!important;
}

.sidenav-list img {
	margin-top: 0;
	padding-top: 0;
	float: left;
}

.sidenav-sub {
	padding-left: 0px;
	width: 100%;
	color: black;
	font-weight:700;
	font-family: Arial;
	font-size:11px;
	cursor: default;
	margin: 0;
	list-style:none;
}

.sidenav-sub li {
	border-bottom: 1px solid #D5D5D5;
	padding: 3px 0px 5px 0px;
}

.sidenav-sub a, .sidenav-sub a:hover{
	color: #000;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}

.sidenav-list li {
	border-bottom: 1px solid #D5D5D5;
	margin-left: 8px;
	margin-right: 8px;
	width: 145px;
	padding: 3px 0px 5px 0px;
}

.sidenav-list li div {
	padding-left: 12px;
}

.sidenav-list a {
	color: #AE3232;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
}

.current_page_item a div {
	font-weight: bold;
}

current_page_ancestor a div {
	font-weight: bold;
}

/* Breadcrumb menu */

.bc_div {
	cursor: pointer;
	float: left;
	height: 28px;
	display: block;
}

.bcimageright {
	top: 5px;
	margin-right: 5px;
	margin-top: 9px;
}

.bc_title {
	padding-right: 3px;
	padding-left: 5px;
	padding-top: 8px;
}

.bc_title a {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}

.bc_div div {
	float: left;
}

.bc_div img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.bc_inactive {
	background: url('/images/bc-background-inactive.jpg') repeat-x;
	height: 28px;
}

.bc_inactive a {
	color: #8b8b8b;
}

.bc_inactive a:hover {
	color: #8b8b8b;
}

.bc_active {
	height: 28px;
	background: url('/images/bc-background-active.jpg') repeat-x;
	z-index: 9999;
}

.bc_active a {
	color: #626262
}

.bc_active a:hover {
	color: #626262
}

.bcmenu {
	display: none;
	position: absolute;
	background-color: #DBDBDB;
	list-style: none;
	padding: 5px;
	z-index: 1;
}

.bcmenu li {
	display: block;
	border-bottom: 1px solid grey;
	background: url('/images/menu-arrow-grey.gif') no-repeat;
	padding-left: 10px;
	cursor: pointer;
}

.bcmenu li:hover {
	background: #E3E3E3 url('/images/menu-arrow-orange.gif') no-repeat;

}
.bcmenu li a {
	color: #606060;
	line-height: 20px;
	text-decoration: none;
	font-size: 10px;
	overflow-y:hidden
}

.bcmenu li a:hover {
	color: #e1710b;

}

.bcmenua {
	display: none;
	position: absolute;
	background-color: #c4dde9;
	list-style: none;
	padding: 5px;
	z-index: 1;
}

.bcmenua li {
	display: block;
	line-height: 20px;
	border-bottom: 1px solid #E2E2E2;
	cursor: pointer;
	background: url('/images/menu-arrow-grey.gif') no-repeat;
	padding-left: 10px;
}

.bcmenua li:hover {
	color: #5c5c5c;
	background: #D1E4EE url('/images/menu-arrow-orange.gif') no-repeat;
}

.bcmenua li a {
	color: #5c5c5c;
	text-decoration: none;
	font-size: 11px;
}

.bcmenua li a:hover {
	color: #e1710b;
}



/* Health Blog */

#divBlogExcerpt {
	margin: 15px 0px 12px 0px;
	border: 1px solid #CBCBCB;
	background-color: #F4EDE7;
	width: 216px;
	padding: 12px 0px 5px 0px;
	text-align: justify;
}

#divBlogExcerpt img {
	position: relative;
	padding-bottom: 8px;
	left: 50%;
	margin-left: -75px;
	border: 0px;
}

#divBlogExcerpt p {
	padding: 5px 5px 5px 5px;
	line-height: 20px;
	margin: 0px;
}

#divBlogExcerpt a {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-family:Verdana;
	text-align: left;
	padding: 0px;
	padding-top: 10px;
}

#divBlogExcerpt a:hover {text-decoration: underline;}



.sectionHeader {
	color: #8a2829;
	font-size: 24px;
	font-family: Georgia;
	font-weight: bold;
}

.sectionHeader1 {
	width: 395px;
	height: 28px;
	padding-top: 3px;
	margin-bottom: 5px;
	border-bottom: 1px solid #C9C9C9;
}

.sectionHeader1 span {
	color: #393939
	padding-left: 20px;
	font-size: 20px;
	font-family: Georgia;
}

#relatedLinks {
	margin: 0;
	padding-left: 0px;
	font-family: Arial;
	display: block;
	font-size: 14px;
	font-weight: bold;
	width: 195px;
	list-style:outside;
	list-style-type:none;
	background-color: #E5E5E5;
}

#relatedLinks a {
	margin: 0;
	color: #E0710D;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
}

#relatedLinks a:hover {
	text-decoration: underline;
}

#relatedLinks li {
	display: block;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

#relatedLinks li div {
	margin-left: 20px;

}

#relatedLinks li img {
	margin-right: 5px;
	margin-left: 5px;
}

.title1 {
	color: #B63937;
	font-family: Georgia;
	font-size: 16px;
	padding-left: 35px;
	padding-top: 8px;
	height: 20px;
	background-image: url(/images/logo-news.jpg);
	background-repeat:no-repeat;
	border-bottom: 1px solid #DEDEDE;
	margin-bottom: 3px;
}

.title2 {
	color: #B63937;
	font-family: Georgia;
	font-size: 16px;
	padding-left: 35px;
	padding-top: 8px;
	height: 25px;
	background-image: url(/images/logo-news.jpg);
	background-repeat:no-repeat;
	border-bottom: 1px solid #DEDEDE;
	margin-bottom: 3px;
}

/* Menus */

.menuContainer {
	margin-left: 0px;
	margin-right: 5px;
	display: block;
	height: 140px;
	overflow-y: auto;
	margin-top: 6px;
	overflow-y: hidden;
	margin-bottom: 15px;
}

.pageMenu {
	padding-left: 0px;
	width: 100%;
	color: white;
	font-weight:700;
	font-family: Arial;
	font-size:11px;
	cursor: default;
	margin: 0;
	float: left;
	width: 195px;
}

.pageMenu img {
	margin-top: 0;
	padding-top: 0;
	float: left;
}

.pageMenu li {
	display: block;
	width: 192px;

	margin-left: 3px;

	margin-right: 8px;
	padding: 5px 0px 4px 5px;
}

.pageMenu li div {
	padding-left: 12px;
}

.pageMenu a {
	color: #AE3232;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
}

.statelinks div a {
	text-decoration: none;
}

#stateinjurytab {
	margin-top: 60px;
	margin-bottom: 5px;
	border-bottom: 1px solid #D6D6D6;
	height: 22px;
}

#stateinjurytab div {
	cursor: pointer;
	padding-bottom: 3px;
	font-size: 15px;
	font-family: Helvetica;
	color:#585858;
	font-weight: bold;
	border-bottom: 0;
	display:block;
	float: left;
	height: 20px;
}

#stateinjurytab div:hover {
	color: black;
}

#state-locator img {
	margin:0;
	display: block;
	padding:0;
}
#state-locator {
	display: block;
	margin: 10px 3px 15px 3px;
	width: 177px;
	cursor: pointer;
}

#state-locator-dropdown {
	display: none;
	background: url('/images/state-locator-background.gif') repeat-y;
	padding-top: 10px;
	padding-bottom: 3px;
}

.homepage-title-content {
	font-size: 11px;
	color: #4e4e4e;
	font-family: Arial;
	line-height: 18px;
	margin-top: 10px;
}

.homepage-title-content a, .homepage-title-content a:hover {
	color: #e1710d;
}

.homepage-title {
	font-size: 12px;
	font-weight: bold;
}

#rotating-ad {
	background: url('/images/rotating-ad-background.jpg') repeat-x;
	border: 1px solid #c7c7c7;
	width: 397px;
}

#rotating-ad-banner {
	width: 383px;
	height: 206px;
	margin: 6px 0 6px 6px;
	_margin: 0px 0 0px 6px;
	background: url('/images/ad-rotation1.jpg') no-repeat;
}

#ad-click {
	height:205px;
	width: 270px;
	position:absolute;
	cursor: pointer;
}

.ad-rotating-button {
	position: relative;
	cursor: pointer;
	width: 113px;
	height: 53px;
}

.lt, .rt, .rb, .lb {
	width: 100%;
	position: relative;
	width: 3px;
	height: 3px;
}
.box {
	border: 1px solid #c7c7c7;
	background: url('/images/rotating-ad-background.jpg') repeat-x;
}
.lt {
	background: url("/images/rotating-ad-left-top.gif") no-repeat;
	top: -1px;
	left: -1px;
	float: left;
}
.rt {
	background: url("/images/rotating-ad-right-top.gif") no-repeat right top;
	left: 1px;
	top: -1px;
	float: right;
}
.rb {
	background: url("/images/rotating-ad-right-bottom.gif") no-repeat right bottom;
	float: right;
	left: 1px;
	top: -2px;
}
.lb {
	background: url("/images/rotating-ad-left-bottom.gif") no-repeat left bottom;
	left: -1px;
	float: left;
	top: -2px;
}

.box img {
	padding:0;
	margin:0;
	border:0;
}

#button-1 {
	height: 53px;
	width: 113px;
	background: url('/images/rotating-ad-buttons.jpg');
}

#button-2 {
	height: 53px;
	width: 113px;
	background: url('/images/rotating-ad-buttons.jpg') -113px 53px;
}

#button-3 {
	height: 53px;
	width: 113px;
	background: url('/images/rotating-ad-buttons.jpg') -113px 106px
}

.ad-rotating-divider {
	background: url('/images/button-divider.jpg');
	height: 3px;
	width: 113px;
}

.rotating-ad-smallbox {
	float: left;
	margin-left: 6px;
	_margin-left: 3px;
	height: 159px;
	width: 191px;
	background: url('/images/rotating-ad-smallbox.jpg');
	color: #595959;
	font-family: Arial;
	padding-top: 10px;
	font-size: 14px;
	line-height: 16px;
}

.rotating-ad-smallbox img {
	margin: 0;
	padding: 0;
	border: 0;
	margin-right: 3px;
}

.rightside {
	width: 200px;
	padding: 5px 10px;
	background: #E9E9E9;
}

.rightside li {
	margin-left: 15px;
	margin-bottom: 5px;

}

.rightside-header {
	font-family: Georgia;
	color: #000;
	font-size: 22px;
}


.rightside-title {
	color:#4D4D4D;
	font-family:Arial;
	font-size:13px;
	font-weight: bold;
	margin-top: 10px;
}

.rightside a {
	color: #E0710D;
	text-decoration: underline;
}

.rightside a:hover {
	text-decoration: none;
	color: #E0710D;
}

#tableSideform div, #tableSideform label {
	color: #FFF;

}


#location-search {
	background: url('/images/location-search-background.gif') top left no-repeat;
	width: 336px;
	height: 74px;
	margin: 10px 0 15px 25px;
	color: #FFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	padding: 5px 10px;
}

#location-search img {
	cursor: pointer;
}

#state-dropdown {
	width: 318px;
	position: absolute;
	background-color: #FFF;
	float: left;
	border: 1px solid #6E6E6E;
	margin-top: 8px;
	padding: 5px;
}

#state-dropdown span {
	color: #474848;
	font-family: Georgia;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
}

#state-dropdown-div {
	margin-top: 15px;
	color: black;
	width: 100%;
	display: none;
}
.state-dropdown-list {
	margin:0;
	padding:0;
	width: 158px;
	color: red;
	float: left;
	list-style: none;
	display: block;
}

.state-dropdown-list li {
	padding-left: 10px;
}

.state-dropdown-list li a {
	color: #5F5F5F;
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}

.state-dropdown-list li a:hover {
	color: #C55F01;
	text-decoration: none;
}


.state-attorney-box {
	background-color: #F6F6F6;
	border: 1px solid #E5E5E5;
	width: 100%;
	padding-top: 5px;
	display: block;
	padding-bottom: 40px;
}

.state-attorney-title {
	color: #010101;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	vertical-align: top;
}

.state-attorney-areas {
	color: #727272;
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}

/* ADSENSE STUFF */

#adsenselinks {
	margin:10px 0;
}